<table directory="assets">
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/mods/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<texture path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/textures/uzi_lowang_df_cc"/>
	<texture path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/textures/uzi_lowang_df"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/weapons/uzi_lowang"/>
	<texture path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/textures/uzi_lowang_nm"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/mods/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/mods/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang/wpn_fps_smg_uzi_lowang"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<cooked_physics path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang/wpn_fps_smg_uzi_lowang"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel"/>
	<model path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang/wpn_fps_smg_uzi_lowang"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<object path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel_cc_thq"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag_cc"/>
	<material_config path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag_cc_thq"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang/wpn_fps_smg_uzi_lowang_npc"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_bolt"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_stock"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_long"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_body"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_barrel"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_barrel_supp"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_upg_uzi_lowang_stock_ext"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_grip"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang/wpn_fps_smg_uzi_lowang"/>
	<unit path="units/mods/weapons/wpn_fps_smg_uzi_lowang_pts/wpn_fps_smg_uzi_lowang_mag"/>
</table>
